<div class="row">
  <!-- [ variant-chart ] start -->
  <div class="col-md-6">
    <app-card cardTitle="Basic line chart" [options]="false">
      <app-apex-chart chartID="line-chart-1-cac" [chartConfig]="this.chartDB.line1CAC"></app-apex-chart>
    </app-card>
  </div>
  <div class="col-md-6">
    <app-card cardTitle="Area chart" [options]="false">
      <app-apex-chart chartID="area-chart-1-cac" [chartConfig]="this.chartDB.area1CAC"></app-apex-chart>
    </app-card>
  </div>
  <div class="col-md-6">
    <app-card cardTitle="Bar chart" [options]="false">
      <app-apex-chart chartID="bar-chart-1-cac" [chartConfig]="this.chartDB.bar1CAC"></app-apex-chart>
    </app-card>
  </div>
  <div class="col-md-6">
    <app-card cardTitle="Bar chart horizontal" [options]="false">
      <app-apex-chart chartID="bar-chart-3-cac" [chartConfig]="this.chartDB.bar3CAC"></app-apex-chart>
    </app-card>
  </div>
  <div class="col-md-6">
    <app-card cardTitle="Pie Chart" [options]="false">
      <app-apex-chart chartID="pie-chart-1-cac" [chartConfig]="this.chartDB.pie1CAC"></app-apex-chart>
    </app-card>
  </div>
  <div class="col-md-6">
    <app-card cardTitle="Radial Bar Chart" [options]="false">
      <app-apex-chart chartID="radial-bar-chart-1-cac" [chartConfig]="this.chartDB.radialBar1CAC"></app-apex-chart>
    </app-card>
  </div>
  <!-- [ variant-chart ] end -->
</div>

<div *ngIf="display1 && display2">
<div class="row">
<div class="col-md-6">

  <app-card [hidHeader]="true">
    <div class="row">
      <div class="col-md-6">
        <span>Top 3 Youtube channels</span>
      </div>
      <div class="col text-right">
        <h2 class="mb-0"></h2>
        <span class="text-c-green"><i class="feather ml-1"></i></span>
      </div>
    </div>
    <app-apex-chart chartID="analytics-customer1-chart" [chartConfig]="this.chartDB.customerAnalytics1"></app-apex-chart>
    <div class="row mt-3">
      <div class="col">
        <h3 class="m-0"><i class="far f-6 m-r-5 text-success"></i>{{this.chartDB.customerAnalytics1.series[0]}}</h3>
        <span class="ml-3">{{this.chartDB.customerAnalytics1.labels[0]}}</span>
      </div>
      <div class="col">
        <h3 class="m-0"><i class="far text-primary f-6 m-r-5"></i>{{this.chartDB.customerAnalytics1.series[1]}}</h3>
        <span class="ml-3">{{this.chartDB.customerAnalytics1.labels[1]}}</span>
      </div>
      <div class="col">
        <h3 class="m-0 "><i class="far text-primary f-6 m-r-5 text-danger float-center"></i>{{this.chartDB.customerAnalytics1.series[2]}}</h3>
        <span class="ml-3">{{this.chartDB.customerAnalytics1.labels[2]}}</span>
      </div>
    </div>
  </app-card>
</div>
<div class="col-md-6">
  <app-card [hidHeader]="true" cardClass="bg-primary text-white">
    <div class="row">
      <div class="col-md-6">
        <span>Top 3 Twitter users</span>
      </div>
      <div class="col text-right">
        <h2 class="mb-0 text-white"></h2>
        <span class="text-white"><i class="feather icon-trending-up ml-1"></i></span>
      </div>
    </div>
    <app-apex-chart chartID="analytics-customer2-chart" [chartConfig]="this.chartDB.customerAnalytics2"></app-apex-chart>
    <div class="row mt-3">
      <div class="col">
        <h3 class="m-0 text-white"><i class="fas fa-circle f-10 m-r-5 text-white"></i>{{this.chartDB.customerAnalytics2.series[0]}}</h3>
        <span class="ml-3">{{this.chartDB.customerAnalytics2.labels[0]}}</span>
      </div>
      <div class="col">
        <h3 class="m-0 text-white"><i class="fas fa-circle text-white f-10 m-r-5"></i>{{this.chartDB.customerAnalytics2.series[1]}}</h3>
        <span class="ml-3">{{this.chartDB.customerAnalytics2.labels[1]}}</span>
      </div>
      <div class="col">
        <h3 class="m-0 text-white"><i class="fas fa-circle text-white f-10 m-r-5"></i>{{this.chartDB.customerAnalytics2.series[2]}}</h3>
        <span class="ml-3">{{this.chartDB.customerAnalytics2.labels[2]}}</span>
      </div>
    </div>
  </app-card>
</div>

</div>


</div>